<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<launchConfiguration type="org.eclipse.jdt.launching.localJavaApplication">
<listAttribute key="org.eclipse.debug.core.MAPPED_RESOURCE_PATHS">
<listEntry value="/Avagadro-desktop/src/com/playdeezgames/Avagadro/Main.java"/>
</listAttribute>
<listAttribute key="org.eclipse.debug.core.MAPPED_RESOURCE_TYPES">
<listEntry value="1"/>
</listAttribute>
<stringAttribute key="org.eclipse.jdt.launching.MAIN_TYPE" value="com.playdeezgames.Avagadro.Main"/>
<stringAttribute key="org.eclipse.jdt.launching.PROJECT_ATTR" value="Avagadro-desktop"/>
</launchConfiguration>
